## omlib-modelica-energystorages-3.2.1 3.2.1-20150806

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica_EnergyStorages 3.2.1.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelica-energystorages-3.2.1 3.2.1-20150806-142323~git~master

=== debian/changelog ===
omlib-modelica-energystorages-3.2.1 (3.2.1-20150806-142323~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 06 Aug 2015 19:05:15 +0200

## omlib-modelica-energystorages-3.2.1 20131009-113139~git~master

=== debian/changelog ===
omlib-modelica-energystorages-3.2.1 (20131009-113139~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 30 Jun 2014 19:04:51 +0200

=== debian/control ===
Source: omlib-modelica-energystorages-3.2.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-energystorages-3.2.1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Modelica_EnergyStorages 3.2.1 is a Modelica library
 Modelica_EnergyStorages 3.2.1 is a Modelica library
